Subject: Re: undefined references for GUI library using Mingw32
From: Chris <[email-masked]>
To: dale henderson <[email-masked]>, cygwin <[email-masked]>
Date: Wed, 07 Apr 1999 13:43:13 +0200

Hi
I'm using wxWin2 with Cygwin (-mno-cygwin). If you need some help, I can
send you my makeg95.env.
Regards

dale henderson wrote:
> 
> Attached is the errors listing undefined references for the compile.
> 
> Another question: how do I apply the .diff patches to
> mingw32/egcs1.1.2?
> 
> Regards,
> 
> Dale Henderson
> 
> _______________________________________________________________
> Get Free Email and Do More On The Web. Visit http://www.msn.com
> 
>   ------------------------------------------------------------------------
>                  Name: errors.lst
>    errors.lst    Type: unspecified type (application/octet-stream)
>              Encoding: base64
> 
>   ------------------------------------------------------------------------
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]

-- 
Christine Pourcelot
Stagiaire projet CODES
INRIA ROCQUENCOURT
tel : 01 39 63 57 70

--
Want to unsubscribe from this list?
Send a message to [email-masked]